# HaruPage::textOut

(PECL haru >= 0.0.1)

HaruPage::textOut — Print the text on the specified position

### Description

HaruPage::textOut ( float `$x` , float `$y` , string `$text` ) : bool

Prints the text on the specified position.

### Parameters

`x`

`y`

`text`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::showTextNextLine() - Move the current position to the start of the next line and print the text
- HaruPage::showText() - Print text at the current position of the page